/*
-----------------------------------------------
Navigation
----------------------------------------------- */

#menu-m {
  margin: 0px 0.8% 15px 0.8%;
  height: 38px;
  padding: 0px 1px 0px 1px;
  background-image: url(../images/top-menu-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
  border-top: 1px solid rgba(0,0,0,0.17);
  border-left: 1px solid rgba(0,0,0,0.17);
  border-bottom: 1px solid rgba(255,255,255,0.35);
  border-right: 1px solid rgba(255,255,255,0.35);
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.03) 1px 1px 1px;
  box-shadow: rgba(0, 0, 0, 0.03) 1px 1px 1px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.03);
}

#menu {
  margin: 0px auto;
}

#menu .menu-nav, #menu #mainlevel-nav {
  list-style: none;
  padding: 0px;
  height: 38px;
  line-height: 38px;
  margin: 0;
  z-index: 5001 !important;
  display: inline;
}

#menu .menu-nav li, #menu #mainlevel-nav li {
  position: relative;
  margin: 1px 0px;
  padding: 0px !important;  
  list-style: none;
  line-height: 36px;
  z-index: 5001 !important;
}

#menu .menu-nav li img, #menu #mainlevel-nav li img {
  vertical-align: middle;
  float: left;
  margin: 10px 0 0 0;
}

#menu .menu-nav a, #menu #mainlevel-nav a {
  text-decoration: none;
  display: block;
  cursor: pointer;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  border-bottom-left-radius: 4px 4px;
  border-bottom-right-radius: 4px 4px;
  border-top-left-radius: 4px 4px;
  border-top-right-radius: 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  margin-bottom: 10px;
}

#menu .menu-nav a:hover, #menu #mainlevel-nav a:hover, #menu .menu-nav li.sfhover a {
  background-image: url(../images/top-line-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
}

#menu .menu-nav a span, #menu #mainlevel-nav a {
  display: block;
  cursor: pointer;
  padding: 9px 14px 9px 14px;
  line-height: 18px;
}

#menu .menu-nav li li a span, #menu #mainlevel-nav li li a span,
#menu .menu-nav li li a:hover span, #menu #mainlevel-nav li li a:hover span {
  display: block;
  cursor: pointer;
  padding: 0;
  line-height: 20px;
  background: none !important;
}

#menu .menu-nav li.sfhover li a {
  background: none;
}

#menu .menu-nav a:hover, #menu #mainlevel-nav a:hover, #menu .menu-nav li.sfhover a {
  text-decoration: none;
  display: block;
  cursor: pointer;
}

#menu .menu-nav a:hover span, #menu #mainlevel-nav a:hover span {
  display: block;
  cursor: pointer;
  padding: 9px 14px 9px 14px;
  line-height: 18px;
}

#menu .menu-nav li ul li, #menu .menu-nav li ul li ul li {
  margin-top: 1px;
}

#menu .menu-nav li ul li.parent, #menu .menu-nav li ul li ul li.parent {
  background: url(../images/ul-li-default.png) no-repeat 90% 10px !important;
  width: 212px !important;
}

#menu .menu-nav li ul li span.separator, #menu .menu-nav li ul li ul li span.separator {
  background: url(../images/temp-sep.png) repeat-x left;
  display: block;
  padding: 0px !important;
  margin: -10px 0px -10px 0px;
  text-align: left;
  font-size: 10px;
}

#menu .menu-nav li ul li span.separator img, #menu .menu-nav li ul li ul li span.separator img {
  float: left;
  margin-top: 14px;
  width: 12px;
  height: 12px;
  margin-right: -3px;
  margin-left: 7px;
  padding-left: 5px;
}

#menu .menu-nav li ul li span.separator span, #menu .menu-nav li ul li ul li span.separator span {
  padding: 0px 5px;
  margin: 0px 5px 0px 5px;
  
}

#menu .menu-nav ul a, #menu .menu-nav ul ul a {
  font-size: 11px;
  font-weight: normal;
  line-height: 18px;
}

#menu .menu-nav li, #menu #mainlevel-nav li {
  float: left;
  padding: 0;
  background: none;
  z-index: 99999999 !important;
}

#menu .menu-nav li li a {
  font-weight: normal;
  padding: 4px 10px;
  height: 20px;
  line-height: 20px;
  text-indent: 0px;
  text-align: left;
  z-index: 99999999 !important;
  overflow: hidden;
}

#menu .menu-nav ul a,
#menu .menu-nav ul ul a {
  display: block;
  text-decoration: none;
  padding: 4px 10px;
  z-index: 99999999 !important;
  margin: 0px 20px 0px 0px !important;
}

#menu .menu-nav li li,
#menu .menu-nav li li li {
  padding: 0px 0px 0px 0px !important;
  float: left;
  clear: left;
  white-space: nowrap;
  margin: 0;
  z-index: 99999999 !important;
  background: none !important;
  line-height: 38px !important;
}

#menu .menu-nav li li img,
#menu .menu-nav li li li img {
  vertical-align: middle;
  margin: 3px 5px 0px 0px;
}

#menu li li.parent, #menu li li li.parent {
  cursor: pointer !important;
}

#menu .menu-nav li:hover,
#menu .menu-nav li.iehover {
  left: 0;
  z-index: 99999999 !important;
}

#menu .menu-nav ul a:hover,
#menu .menu-nav ul ul a:hover {
  height: 20px;
  line-height: 20px;
  padding: 4px 10px;
  margin: 0 20px 0 0;
  text-decoration: none;
  background-image: url(../images/top-line-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
}  

#menu .menu-nav li ul {
  top: 45px;
  position: absolute;
  left: -999em;
  height: auto;
  padding: 5px 5px;
  border-top: 0;
  z-index: 99999999 !important;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  width: 201px;
  opacity: 0.96;
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
}

#menu .menu-nav li ul li ul {
  top: 0px;
  position: absolute;
  left: -999em;
  height: auto;
  margin: -6px 0 0 0;
  padding: 5px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  opacity: 1.0;
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
}

#menu .menu-nav li ul li ul {width: 191px;}

#menu .menu-nav li.active ul li a, #menu .menu-nav li.active ul li, #menu .menu-nav li.active ul li a:hover, #menu .menu-nav li.active ul li.hover #menu .menu-nav li.active ul li.iehover { background-image: none; }
#menu .menu-nav li:hover ul ul, #menu .menu-nav li:hover ul ul ul, #menu .menu-nav li:hover ul ul ul ul, #menu .menu-nav li.iehover ul ul, #menu .menu-nav li.iehover ul ul ul, #menu .menu-nav li.iehover ul ul ul ul { left: -999em; }
#menu .menu-nav li:hover ul, #menu .menu-nav li li:hover ul, #menu .menu-nav li li li:hover ul, #menu .menu-nav li li li li:hover ul,#menu .menu-nav li.iehover ul, #menu .menu-nav li li.iehover ul, #menu .menu-nav li li li.iehover ul,#menu .menu-nav li li li li.iehover ul {z-index: 1000001 !important; left: 0;}

#menu .menu-nav ul a,.menu-nav ul ul a{width:181px !important;}#menu .menu-nav ul a:hover,.menu-nav ul ul a:hover{width:181px;}#menu .menu-nav li li,.menu-nav li li li{width:201px;}#menu .menu-nav li ul li ul{margin-left:212px;}


/* Pagination
-------------------------------------- */

ul.pagination {
  text-align: center !important;
  padding: 0 !important;
  margin: 0 !important;
}

ul.pagination li {
  background: none !important;
  display: inline !important;
  margin: 0 !important;
  padding: 0 5px !important;
}

/* Moduletable menus
----------------------------------------------- */
ul.menu {
  list-style:none;
}
ul.menu li {
  margin:0;
  padding: 2px 0px 4px 0px;
}
ul.menu li a, a.sublevel {
  display:block;
  padding:4px 0px 4px 24px;
  height: 100%;
  background: url(../images/ul-li-default.png) no-repeat 0 5px;
}

/* submenus
----------------------------------------------- */
ul.menu ul {
  list-style:none;
  margin:0;
}

ul.menu li ul li {
  background: none;
  margin:0;
  padding: 2px 0px 4px 22px;
}

ul.menu ul li a {
  padding-left:30px;
}

/* Social Links
----------------------------------------------- */

#social {
  float: right;
}

#social-links {
  padding: 10px 6px 0 0;
  margin: 0;
}

#social-links li {
  display: inline;
  background: none;
  padding: 0;
  margin: 0;
}

#social-links li a {
  float: left;
  text-indent: -9999px;
  width: 18px;
  height: 18px;
  margin: 0px 2px;
  opacity: 0.7;
}

#social-links li a:hover {
  opacity: 1.0;
}

#social-links li a#twitter {
  background: url(../images/social-sprite.png) no-repeat 0px 0px;
}

#social-links li a#blogger {
  background: url(../images/social-sprite.png) no-repeat -18px 0px;
}

#social-links li a#facebook {
  background: url(../images/social-sprite.png) no-repeat -36px 0px;
}

#social-links li a#rss {
  background: url(../images/social-sprite.png) no-repeat -54px 0px;
}

#social-links li a#linkedin {
  background: url(../images/social-sprite.png) no-repeat -72px 0px;
}

#social-links li a#myspace {
  background: url(../images/social-sprite.png) no-repeat -90px 0px;
}


#footer-line ul.menu {
  padding: 0px 0px 10px 0px;
  margin: 0;
}

#footer-line ul.menu li {
  display: inline !important;
  padding: 4px 15px 0px 0px;
  margin: 0;
  background: none;
}

#footer-line ul.menu li a {
  display: inline !important;
  background: none;
  padding: 0;
  margin: 0;
}

/* VirtueMart Default Categories Module Navigation
----------------------------------------------- */

a.mainlevel {
  background-image: url(../images/mainlevel-a-bg.png);
  background-position: right;
  background-repeat: no-repeat;
  display: block;
  padding: 7px 6px 7px 34px;
  font: normal normal bold 100%/140% 'Open Sans', Helvetica, sans-serif !important;
  color: #474747;
  border-top: 1px solid rgba(255,255,255,0.35);
  border-bottom: 1px solid rgba(0,0,0, 0.1);
}

a.mainlevel:hover, a#active_menu.mainlevel {
  text-decoration: none;
}

a#active_menu.sublevel {
  font: normal normal bold 100%/140% 'Open Sans', Arial, Helvetica, sans-serif !important;
}

a.sublevel, a.sublevel:hover {
  text-decoration: none;
  padding:3px 0px 4px 10px;
  margin: 5px 0px;
  margin-left: 12px;
}

/* Moduletable Menu
----------------------------------------------- */

.moduletable_menu {
  padding: 0px;
  border: 0;
}

.moduletable_menu ul.menu {
  list-style:none;
}

.moduletable_menu ul.menu li {
  margin:0;
  padding: 7px 0px 7px 0px;
  background: url(../images/temp-sep-2.png) repeat-x bottom left;
}

.moduletable_menu ul.menu li a {
  background-image: url(../images/ul-li-default.png);
  background-position: 1px 5px;
  background-repeat: no-repeat;
  display: block;
  padding: 0px 6px 0px 20px;
  font: normal normal 600 100%/140% 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.moduletable_menu ul.menu li ul li {
  padding: 4px 0px 4px 24px;
}

.moduletable_menu ul.menu li ul li a, .moduletable_menu ul.menu li ul li a:hover {
  display:block;
  padding:4px 0px 4px 24px;
  height: 100%;
  background: url(../images/ul-li-default.png) no-repeat 0 5px;
  font-weight: normal !important;
  border: 0;
  text-decoration: none;
}

/* MENU MATIC MENU */
#nav a, #subMenusContainer a{
  text-decoration:none;
  display:block;
}

#nav a{
  margin:0;
  float:left;  
}

#subMenusContainer a, #nav li li a {
  text-align:left;
  line-height: 20px;
  padding: 4px 12px;
}

#subMenusContainer a:hover, #nav li li a:hover {}

#nav a:hover, #nav a:focus, #nav a.mainMenuParentBtnFocused {
  background-image: url(../images/top-line-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
}

#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {
  cursor: pointer;
}

#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#subMenusContainer a.subMenuParentBtnFocused,
#nav li li a:hover,
#nav li li a:focus {

}

.subMenuParentBtn{ 
 
}

.subMenuParentBtnFocused{ 

}

.mainMenuParentBtn{  

}

.mainMenuParentBtnFocused{  

}

.smOW{ 
  display:none; 
  position: absolute; 
  overflow:hidden; 
  padding: 6px;
  margin:0 0 0 0px;
}

#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol { 
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1em;
}

#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {  
  left:0;
  z-index: 99999 !important;
  width: 201px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  opacity: 1.0;
  border-bottom-left-radius: 6px 6px;
  border-bottom-right-radius: 6px 6px;
  border-top-left-radius: 6px 6px;
  border-top-right-radius: 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  opacity: 1.0;
}

#nav ol ol, #nav ul ul, #subMenusContainer .smOW + .smOW ul, #subMenusContainer .smOW + .smOW ol {
  height: auto;
  margin: -3px 0 0 0;
  width: 201px;
}

#nav li { 
  display:block;
  list-style:none;
  position:relative;
  float:left;
  background: none !important;
}

#nav ul li {
  background: none !important;
}

#nav li a {
  background-image: none;
}

#subMenusContainer li{
  list-style: none;
  padding: 5px;
  background: none !important;
  margin: 0 !important;
}

#subMenusContainer li.parent {
  background: url(../images/ul-li-default.png) no-repeat 90% 14px !important;
}

#nav{
  display:block;
  list-style:none;
  margin:0 0 0 0;
  text-align: center;
  display:block;
}

#subMenusContainer{  display:block;   position:absolute;  top: 4px;  left: -7px;  width:100%;  height:0;  overflow:visible;  z-index:1000000000; }

#subMenusContainer .smOW + .smOW {
  margin-top: -12px;
}

#nav li li{  float:none; }

#nav li li a {
  position:relative;
  float:none;
}

#nav li ul { 
  position: absolute;
  width: 14em;
  margin-left: -1000em;
  margin-top:2.2em;
}

#nav li ul ul { margin: -1em 0 0 -1000em; }
#nav li:hover ul ul {  margin-left: -1000em; }

#nav li:hover ul{  margin-left: 0; }
#nav li li:hover ul {  margin-left: 14em; margin-top:-2.5em;}

#nav li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#nav li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#nav li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#nav li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#nav li:hover a:focus{ margin-left: 0; }
#nav li li:hover a:focus + ul { margin-left: 10em; }


#subMenusContainer ul li img, #subMenusContainer ol li img {
  vertical-align: middle;
  float: left;
  margin: 1px 6px 0 0;
  width: 16px;
  height: 16px;
}